.home #main-nav:not(.elementor-sticky--effects) {
    background: transparent;
}
.home #main-nav {
    background: rgba(1, 42, 74, 0.9);
}

#main-nav.elementor-sticky__spacer {
    display: none;
}

#main-nav:not(.elementor-sticky--effects) {
    background-color: transparent;
    box-shadow: none;
}

#main-nav:not(.elementor-sticky--effects) #nav-logo{
    display: none;
}

#main-nav:not(.elementor-sticky--effects) #main-nav-container {
    width: 100%;
}

.quoteBlock {
    padding: 1rem 2rem 0;
    display: block;
    position: relative;
}

.quoteBlock:before, .quoteBlock:after {
    height: 100%;
    width: 2rem;
    content: " ";
    position: absolute;
    top: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

.quoteBlock:before {
    left: 0;
    background-image: url(../../../images/quoteLeft.png);
    margin-left: -10px;
    background-position: center top;
}

.quoteBlock:after {
    right: 0;
    background-image: url(../../../images/quoteRight.png);
    margin-right: -10px;
    background-position: bottom center;
}